@charset "utf-8";
/* CSS Document */


html, body {
	margin:0 0 0 0; 
	padding:0px;
	background-color:#fff;
	font-family: 'gotham_bookregular', sans-serif;
	color:#666;
	font-size:12px;
	line-height:17px;
	text-align:justify;
	height:100%;
}

ol,ul {
	list-style:none;
}

#content {
	width:80%;
	height:100%;
	left:0px;
	display:block;
	position:relative;
}

.leftbar {
	margin:0;
	background-color:#fff;
	Width:250px;
	height:100%;
	position:fixed;
	z-index:50;
	display:block;
}

.contact {
	width:225px;
	height:250px;
	postion:absolute;
	margin-left:25px;
	margin-top:275px;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
}

#footer {
	font-size:10px;
	width:225px;
	margin-left:25px;
	height:50px;
	position:fixed;
	bottom:0;
	left:0;
	background-color:#fff;
	display:block;
	z-index:25;

}

.social {
	position: relative;
	float:right;
	width:120px;
	height:33px;
}

.logo {
	font-family: 'gothambold', sans-serif;
	color:#fff;
	font-size:18px;
}

.logo2 {
	font-family: 'gotham_lightregular', sans-serif;
	color:#fff;
	font-size:14px;
	margin-top:5px;
}

.title {
	color:#000;
	position:absolute;
	width:auto;
	height:100px;
	font-family: 'cantata_oneregular', sans-serif;
	text-transform:uppercase;
	font-size:28pt;
	text-align:left;
	line-height:45px;
	letter-spacing:-2px;
}

.separator_main {
	margin:20px 0px 25px 0px;
	background-color:#fff;
	height:1px;
	width:900px;
	background-image:url(../images/seperate.png)
}

/* 
	Content 
*/

#main_content {
	width:900px;
	top:42px;
	position:relative;
	height:90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	left:250px;

}

.headerImage {
	float:left;
	position:absolute;
	top:133px;
}

.left_content {
width:264px;

float:left;
margin: 0 0 0 20px;
}

#gallery {
	float:left;
	width:100%;
	padding:0px;
	top:100px;
	position:absolute;
	left: -50px;
}

#gallery2 {
	float:left;
	width:900px;
	padding:0px;
	top:100px;
	position:relative;
	left:5px;
}

.portrait_details {
	margin-top:20px;
	line-height:20px;
}

/* 
	text 
*/


h1 {
	font-size:13px;
	color:#666;
	text-transform:uppercase;
	font-weight:normal;
}

.header_med {
	font-family: 'cantata_oneregular', serif;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
}

.header_med2 {
	font-family: 'cantata_oneregular', serif;
	font-size:12px;
	color:#000;
	margin-bottom:8px;
	text-transform:uppercase;
}

.header_small {
	font-family: 'cantata_oneregular', serif;
	font-size:12px;
	color:#000;
	text-transform:uppercase;
}

.header_big {
	font-family: 'chunkfiveroman', serif;
	font-size:36px;
	color:#333;
	margin-bottom:20px;
	line-height:32px;
}


.main_text_home {
	width:900px;
	text-align:justify;
	line-height:17px;
	float:left;
	position:absolute;
	margin-top:480px;
	left: 0px;
	top: 3px;
}

.main_text_home_2 {
	width:900px;
	text-align:justify;
	line-height:17px;
	float:left;
	position:absolute;
	margin-top:150px;
	left: 0px;
	top: 3px;
}

.main_text2 {
	text-align:justify;
	line-height:17px;
}

.highlite {
	font-size:12px;
	color:#333;
	text-transform:uppercase;
	margin-bottom:20px;
}

.footer_header {
	font-family: 'chunkfiveroman', serif;
	font-size:26px;
	color:#ccc;
	margin-bottom:12px;
}

.footer_text {
	font-size:80%;
	color:#ccc;
	line-height:14px;
	text-align:justify;
}

HR {margin-bottom:15px;
	
	}



/* 
	Text-Styles   
*/

a {
	color:#008bec;
	text-decoration:none;
}

a:hover {
	color:#000;
}

small a {
	color:#b0c500;
}



a.buylink {
	font-size:14px;
	color:#91c7db;
	text-decoration:none;
	font-weight:bold;
	text-transform: uppercase;
}

a:hover.buylink {
	font-size:14px;
	text-decoration:none;
	color:#666;
	font-weight:bold;
	text-transform: uppercase;
}


/*
	Footer-Styles
*/



a.footerlink {
	color:#ccc;
	text-decoration:none;
}

a:hover.footerlink {
	text-decoration:none;
	color:#fff;
}

p {
	margin: 0 0 20px 0;}
	
/* Fix up IE6 PNG Support */
img, #logo { behavior: url(scripts/iepngfix.htc); }


/* image rollover */
.pinterest {
	display: block;
	width: 33px;
	height: 33px;
	background: url('../images/pinterest.gif') bottom;
	text-indent: -99999px;
}


.pinterest:hover {
	background-position: 0 0;
}

.facebook {
	display: block;
	width: 33px;
	height: 33px;
	background: url('../images/facebook.gif') bottom;
	text-indent: -99999px;
}


.facebook:hover {
	background-position: 0 0;
}

.twitter {
	display: block;
	width: 33px;
	height: 33px;
	background: url('../images/twitter.gif') bottom;
	text-indent: -99999px;
}


.twitter:hover {
	background-position: 0 0;
}

/* 
	Homepage paintings 
*/

.myButtonLink1 {
	display: block;
	width: 292px;
	height: 292px;
	background: url('../images/home-seascape.png') bottom;
	text-indent: -99999px;
}
.myButtonLink1:hover {
	opacity: 0.7;
    filter: alpha(opacity=70); 
	transition-duration: 0.3s;
}

.myButtonLink2 {
	display: block;
	width: 292px;
	height: 292px;
	background: url('../images/home-portrait.png') bottom;
	text-indent: -99999px;
}
.myButtonLink2:hover {
	opacity: 0.7;
    filter: alpha(opacity=70); 
	transition-duration: 0.3s;
}

.myButtonLink3 {
	display: block;
	width: 292px;
	height: 292px;
	background: url('../images/home-abstract.png') bottom;
	text-indent: -99999px;
}
.myButtonLink3:hover {
	opacity: 0.7;
    filter: alpha(opacity=70); 
	transition-duration: 0.3s;
}
